--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

--setStoreName("Arms Dealer");

setMenuEscape("deactivateMenu()");
setBackDrop(18,17.5,75,35,menu_backdrop, 1.0);

addMenuButton(getString("buy some guns"), " ", true);
addMenuStatus(0, true);
autoNetGunshop();
addMenuButton(getString("enter fight"), "requestActivation(); deactivateMenu()", false);
autoSizeBackDrop();
activateMenu();